git.net

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

pyttsx3 installation error


When I try to import pyytsx3 on python 3.7.3 having latest pip version then
I get error like exit code 1. I couldn't make it to install it I try using
pip install pyttsx3 but it doesn't work for me then I tried it's .whl wheel
file to install but instead fixing the issue am still facing the same one.
It tries to load and download some files but at some point it shows error
the exit status code 1 it is just because of the environment error2